## rpi-trace-boot 20250730

=== debian/changelog ===
rpi-trace-boot (20250730) trixie; urgency=medium

  * Add salsa-ci.yml
  * debian: Add extended description
  * Move rpi-trace-boot to /usr/share
  * debian: Specify compat as Build-Depends
  * debian: add source/format
  * debian: Use Standards-Version 4.7.2
  * debian: Copyright date/formatting
  * debian: Remove deprecated --with-systemd

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Wed, 30 Jul 2025 10:02:52 +0100

rpi-trace-boot (20241129) bookworm; urgency=medium

  * debian: Improve rules to generate/clean man pages
  * debian/copyright: Ensure machine-readable
  * gitignore: Generated Debian packaging files
  * README: git-buildpackage instructions

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Fri, 29 Nov 2024 11:33:35 +0000

rpi-trace-boot (20241121) bookworm; urgency=medium

  * rpi-trace-boot.service: Assert tracebox available
  * Add rpi-trace-boot.service(8) man page

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Thu, 21 Nov 2024 16:21:04 +0000

rpi-trace-boot (20241120) bookworm; urgency=medium

  * rpi-trace-boot: Initial release

 -- Richard Oliver <richard.oliver@raspberrypi.com>  Wed, 20 Nov 2024 15:40:06 +0000
