=== debian/control ===
Source: rpi-trace-boot
Section: utils
Priority: optional
Maintainer: Richard Oliver <richard.oliver@raspberrypi.com>
Build-Depends: debhelper-compat (= 13), pandoc
Standards-Version: 4.7.2
Vcs-Git: git://git@github.com:raspberrypi/rpi-trace-boot.git
Vcs-Browser: https://github.com/raspberrypi/rpi-trace-boot

Package: rpi-trace-boot
Architecture: all
Depends: ${misc:Depends}, perfetto
Enhances: rpi-analyse-boot
Description: Tool to capture perfetto traces at boot
 The Raspberry Pi Boot Trace Service automatically collects highly detailed
 trace information during system boot. Perfetto's tracebox tool is started
 during boot to capture scheduling and syscall information; tracebox is
 stopped following boot-complete.
 .
 Once installed, you simply need to restart your device to capture a boot
 trace. The trace is available at /run/rpi-trace-boot.service/trace and can
 be inspected using the Perfetto UI Tool. Alternatively, the boot trace can
 be accessed via the boot analysis report if rpi-analyse-boot has been
 installed.
 .
 Additional ftrace events may be configured via the configuration file at
 /etc/rpi-trace-boot/rpi-trace-boot.conf.
