=== debian/rules ===
#!/usr/bin/make -f

override_dh_installsystemd:
	dh_installsystemd --no-start --no-stop-on-upgrade
	dh_installsystemd --no-start --no-stop-on-upgrade --name=rpi-trace-boot-quit

execute_before_dh_install:
	pandoc rpi-trace-boot.md --standalone --to=man --shift-heading-level-by=-1 \
		--output=debian/rpi-trace-boot.service.8

%:
	dh $@
